<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>QTrip Adventures</title>
  <link rel="stylesheet" href="../../css/styles.css" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>

<body>
  <!-- TODO: MODULE_ADVENTURES_GRID -->
  <!-- 1. Copy navigation bar HTML from Landing page document -->
  <nav class="navbar navbar-expand-sm navbar-light bg-light">
    <a class="navbar-brand" href="#">QTrip</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
      aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="../../index.html">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="pages/adventures/index.html">Explore</a>
        </li>
      </ul>
    </div>
  </nav>



  <div class="container" style="margin-bottom: 50px;">
    <div class="content">
      <!-- TODO: MODULE_ADVENTURES_GRID -->
      <!-- 1. Create the grid of adventures by adding child elements as required. -->
      <div class="row">
        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/palace.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;" />
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>


        <!-- More cards -->
        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/elephant.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;" />
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Elephant</h5>
                <p class="card-text">₹1090</p>
              </div>
            </div>
          </a>
        </div>

        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/resort.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;" />
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>

        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/tower.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;"/>
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>

        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/university.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;" />
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>

        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/mount.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;"/>
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>
        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/huts.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;"/>
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>
        <div class="col-6 col-lg-3 mb-3">
          <a href="resort/">
            <div class="card adventure-card">
              <img src="../../assets/adventures/beachside.jpg" class="card-img-top" alt="..."  style="height: 254px;width: 304px;" />
              <div class="card-body  text-center d-md-flex justify-content-between">
                <h5 class="card-title">Resort</h5>
                <p class="card-text">₹1200</p>
              </div>
            </div>
          </a>
        </div>

    </div>
  </div>
  </div>

  <footer>
    <div class="container">© QTrip 2020 @Pranit</div>
  </footer>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>
</body>

</html>